#NoiseCapture export header file
#Wed Dec 10 23:30:44 GMT+08:00 2025
time_length=11482
device_product=PKR110
microphone_settings={"description"\:"built_in_mic","sensitivity"\:-37.000000,"max_spl"\:132.500000,"min_spl"\:28.500000,"location"\:"LOCATION_MAINBODY",}
device_model=PKR110
record_utc=1765368804833
version_number=65
user_profile=NONE
uuid=174bbf08-182c-4dfd-a475-e99ea237dc7c
device_manufacturer=OnePlus
tags=
build_date=1752355659597
gain_calibration=0.00
version_name=1.3.1
microphone_identifier=TYPE_BUILTIN_MIC
method_calibration=None
leq_mean=65.26
